:root {
    font-size: 16px;
}

@font-face {
    font-display: swap;
    font-family: 'Just Me Again Down Here';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/just-me-again-down-here-v24-latin-regular.eot');
    src: url('../fonts/just-me-again-down-here-v24-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/just-me-again-down-here-v24-latin-regular.woff2') format('woff2'), url('../fonts/just-me-again-down-here-v24-latin-regular.woff') format('woff'), url('../fonts/just-me-again-down-here-v24-latin-regular.ttf') format('truetype'), url('../fonts/just-me-again-down-here-v24-latin-regular.svg#JustMeAgainDownHere') format('svg');
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 23px;
}

#wrapper {
    max-width: 996px;
    margin: 16px auto;
    border: 1px solid #cbcbcb;
    background-color: #fff;
}

header {
    display: flex;
    justify-content: space-between;
}

.logo {
    width: 65%;
    padding: 2.3125rem 32px 1.25rem;
    background: #5b2873;
}

.logo-top {
    width: 36%;
    background: #472973;
    padding: 2.0625rem 3.5rem 1.25rem;
}

article {
    padding: 12px 32px 0;
    position: relative;
}

.flex {
    display: flex;
    justify-content: space-between;
    padding: 10px 0 0;
}

.flex>div:nth-of-type(1) {
    width: 49%;
    margin-top: 12px;
}

.flex>div:nth-of-type(2) {
    width: 48%;
}

.benefit {
    display: flex;
    align-items: center;
    gap: 12px;
    margin: 0 0 12px -20px;
}

.block {
    display: block;
    margin: 10px 0 0;
}

.social {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    margin-left: 5px;
}

.margin {
    margin-right: -20px;
}

.color {
    color: #009ee3;
}

.font {
    font-size: 18px;
}

.tel a {
    color: #0a9c6a !important;
    font-size: 48px;
    line-height: 1.2;
}

.lila {
    color: #5c2873;
    margin: 20px 0 10px;
}

.bottom {
    position: absolute;
    bottom: 6px;
    left: 32px;
    z-index: 1;
    width: 46%;
}

footer {
    margin: -30px 0 0;
}

p {
    margin: 0 0 16px;
}

strong {
    font-weight: 700;
}

:is(h2, .tel) {
    font-family: 'Just Me Again Down Here';
}

h1 {
    margin: 0 0 16px;
    font-weight: 700;
    font-size: 45px;
    line-height: 1.2;
    color: #5c2873;
}

h1 span {
    font-size: 20px;
}

h2 {
    margin: 0 0 8px;
    font-size: 2.2875rem;
    line-height: 1;
    color: #d43026;
}

h3 {
    font-size: 15px;
    line-height: 21px;
    font-weight: 400;
}

h3 strong {
    font-size: 18px;
    color: #5c2873;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #009ee3;
    text-decoration: none;
    white-space: nowrap;
}

a.link {
    border-bottom: 1px solid #009ee3;
    padding: 0 0 2px;
}

ul {
    margin: 0 0 20px;
    list-style: none;
}

ul li {
    padding-left: 20px;
    margin: 0 0 8px;
}

li:nth-of-type(2n):before {
    color: #5c2873;
}

li:before {
    content: '\2022';
    color: #009ee3;
    float: left;
    font-size: 28px;
    text-indent: -20px;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

@media all and (max-width: 995px) {
    #wrapper {
        margin: 0 auto;
        border: none;
    }

    .logo {
        width: 100%;
        padding: 1rem;
    }

    .logo-top {
        min-width: 276px;
        padding: 16px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .flex>div {
        width: 47% !important;
    }

    article {
        padding: 12px 16px 0;
    }

    footer {
        margin: 0;
    }

    .block {
        display: inline;
    }

    .social {
        margin: 6px 0 0;
    }

    .margin {
        margin-right: 0;
    }

    span:not(.block) {
        white-space: nowrap;
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty;
    }

    h1 {
        font-size: 36px;
    }

    br {
        display: none;
    }
}

@media all and (max-width: 810px) {
    .bottom {
        bottom: 4%;
    }
}

@media all and (max-width: 767px) {
    .flex {
        display: block;
    }

    :is(.flex>div, .bottom) {
        width: 100% !important;
    }

    .benefit {
        margin: 0 0 12px;
    }

    .bottom {
        position: static;
    }
}

@media all and (max-width: 560px) {
    header {
        flex-direction: column;
        align-items: center;
    }

    .logo {
        display: flex;
        justify-content: center;
    }

    .logo-top {
        min-width: 100%;
    }
}